#!/usr/bin/perl
use warnings;
use strict;
use TestUtil;
use Test::More 'no_plan';

assert_cleaned_html('<form><input type crash></form>', q{<form><input type=''></form>});

# Bugtraq 11510
assert_cleaned_html(q{
<HTML>
<APPLET>
<TITLE>Curious Explorer</TITLE>
<BASE>
<A>}, q{<html><head><title>Curious Explorer</title><base></head><body><a></a></body></html>});
